body.page-template-archive-listing-template .rechat-button.variant-ghost{
	color: var(--baseLight-color);
}
/*********************
START:BLOGS 
*********************/
.blogs{
    padding-block: 5.5rem;
}

.blogs--content{
    margin-block-end: 2.5rem;
}

.blogs img{
    width: 100%;
    height: auto;
    border-radius: var(--border-radius10);
}

.blogs--text{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-block-start: 1.5rem;
}

.blogs--text h3{
    width: 68%;
}

/* blogs--type-1 */
.blogs--type-1{
    display: flex;
    justify-content: space-between;
}

.blogs--type-1 > .blogs--content{
    width: 49%;
}

.blogs--type-1 > div:last-child{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.blogs--type-1 > div:last-child > div:first-child{
    margin-block-end: 2rem;
}

/* blogs--type-2 */
.blogs--type-2, .blogGrid{
    display: flex;
    flex-wrap: wrap;

}
.blogGrid li {
	position: relative;
    margin: 10px;
    background: #9ab1b67d;
    flex-basis: calc(33.33% - 20px);
    display: flex;
    flex-direction: column;
}

.blogGrid li  a {
  position: relative;
}

.blogGrid li >a {
  min-height: 312px;
}

.blogGrid li  .blogs--text {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  padding: 1rem;
  min-height: 110px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.blogGrid li  .blogs--text h3 {
  color: white;

  font-size: var(--text-lg) !important;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  text-transform: capitalize;
  margin-block-end: 0.75rem;
  font-family: var(--font-family-Ravensara-Sans);
}
.blogGrid li  .blogs--text a.btn {
  background-color: transparent;
  border: none;
  padding: 0;
  position: relative;
  font-family: var(--font-family-Lato) !important;
}

.blogGrid li  .blogs--text a.btn:before {
  left: 0;
  width: 0;
  bottom: 0;
  height: 1px;
  content: "";
  position: absolute;
  transform-origin: left;
  transition: width 0.5s;
  background-color: var(--primary-color);
}

.blogGrid li  .blogs--text a.btn:hover {
  color: var(--primary-color);
}

.blogGrid li  .blogs--text a.btn:hover:before {
  width: 100%;
}

.blogGrid li  a picture {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  /*     aspect-ratio: 440 / 412; */
  background: #000;
}

.blogGrid li  a picture img {
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 2px;
  object-position: top;
  aspect-ratio: 4 / 3;
}
.blogs--type-2 > li.blogs--content:is(:first-child,:nth-child(2)){
    width: 49%;
}

.blogs--type-2 > li.blogs--content:not(:is(:first-child,:nth-child(2))){
    width: 32%;
}
.no-results-blog {
    color: white;
    text-align: center;
    margin-block: 4rem;
    font-size: 40px;
 }

/*********************
END: BLOGS
*********************/
@media screen and (min-width: 1440px) {
    
}

@media screen and (min-width: 1320px) and (max-width: 1439px) {
    
}

@media screen and (max-width: 1319px) {
    .blogs--type-2 > li.blogs--content:not(:is(:first-child,:nth-child(2))) a.btn{
        padding-inline: 1rem;
    }
}

@media screen and (max-width: 1200px) {
    .blogs--type-2 > li.blogs--content:not(:is(:first-child,:nth-child(2))) .blogs--text h3{
        width: 60%;
    }
}

@media screen and (max-width: 992px) {
    .blogs--text h3 {
        width: 55%;
    }    

    .blogs--type-1 > div:last-child > div:first-child {
        margin-block-end: 1rem;
    }

    .blogs--type-2 > li.blogs--content:not(:is(:first-child,:nth-child(2))){
        width: 49%;
    }

    .blogs--type-2 > li.blogs--content:not(:is(:first-child,:nth-child(2))) a.btn{
        padding-inline: 1.5rem;
    }
}

@media screen and (max-width: 768px) {
    .blogs--type-1{
        flex-direction: column;
    }

    .blogs--type-1 > div{
        width: 100% !important;
    }

    .blogs--text{
        flex-direction: column;
        align-items: flex-start;
    }

    .blogs--text h3 {
        width: 100% !important;
        margin-block-end: 1rem;
    }

    .blogs--type-1 > div:last-child{
        flex-direction: row;
    }

    .blogs--type-1 > div:last-child > div{
        width: 49%;
    }

    .blogs--type-1 > div:last-child > div:first-child{
        margin-block-end: 0;
    }
}

@media screen and (max-width: 576px) {
    .blogs--content a.btn{
        font-size: var(--text-sm);
        padding: 0.5rem 0.75rem !important;
    }
}

@media screen and (max-width: 425px) {
    .blogs--type-1 > div:last-child{
        flex-direction: column;
    }

    .blogs--type-1 > div:last-child > div,
    .blogs--type-2 > li.blogs--content{
        width: 100% !important;
    }

    .blogs--type-1 > div:last-child > div:first-child {
        margin-block-end: 2.5rem;
    }
}

@media screen and (max-width: 375px) {
    
}